<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
        "http://www.w3.org/TR/html4/strict.dtd"><html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <title>Examples: Menu (YUI Library)</title>
        <link rel="stylesheet" type="text/css" media="screen" href="../../docs/assets/examples.css">
        <style type="text/css">

            ul {
               margin:0 40px;
            }
            
            li {
               margin-bottom:1em;
            }
            
            li a {
               font:85% verdana;
            }
            
            li a:link {
               color:#666;
            }
        
        </style>
    </head>
    <body>
        <div id="doc">
            <div id="hd">
                <img src="../../docs/assets/logo.gif" alt="Yahoo!">
                <h1>Examples: Menu (YUI Library)</h1>
            </div>
            <div id="bd">

<ul>
<li><a href="example01.html">Basic Menu From Markup</a></li><li><a href="example02.html">Basic Menu From JavaScript</a></li><li><a href="example03.html">Grouped Menu Items Using Markup</a></li><li><a href="example04.html">Grouped Menu Items Using JavaScript</a></li><li><a href="example05.html">Grouped Menu Items With Titles From Markup</a></li><li><a href="example06.html">Grouped Menu Items With Titles From JavaScript</a></li><li><a href="example07.html">Multi-tiered Menu From Markup</a></li><li><a href="example08.html">Multi-tiered Menu From JavaScript</a></li><li><a href="example09.html">Handling Menu Click Events</a></li><li><a href="example10.html">Listening For Menu Events</a></li><li><a href="example11.html">MenuItem Configuration Properties</a></li><li><a href="example12.html">Setting Menu Configuration Properties At Runtime</a></li><li><a href="leftnavfrommarkup.html">Website Left Nav With Submenus Built From Markup</a></li><li><a href="leftnavfromjs.html">Website Left Nav With Submenus From JavaScript</a></li><li><a href="topnavfrommarkup.html">Website Top Nav With Submenus Built From Markup</a></li><li><a href="topnavfromjs.html">Website Top Nav With Submenus From JavaScript</a></li><li><a href="leftnavfrommarkupwithanim.html">Website Left Nav Using Animation With Submenus Built From Markup</a></li><li><a href="leftnavfromjswithanim.html">Website Left Nav Using Animation With Submenus From JavaScript</a></li><li><a href="topnavfrommarkupwithanim.html">Website Top Nav Using Animation With Submenus Built From Markup</a></li><li><a href="topnavfromjswithanim.html">Website Top Nav Using Animation With Submenus From JavaScript</a></li><li><a href="contextmenu.html">Context Menu</a></li><li><a href="tablecontextmenu.html">Adding A Context Menu To A Table</a></li><li><a href="treeviewcontextmenu.html">Adding A Context Menu To A TreeView</a></li><li><a href="programsmenu.html">OS-Style Programs Menu</a></li><li><a href="applicationmenubar.html">Application Menubar</a></li></ul>

            </div>
        </div>
    </body>
</html>
